body {
  margin: 0;
  background: #0f172a;
  color: white;
  font-family: Arial;
}

.container {
  max-width: 600px;
  margin: auto;
  text-align: center;
  padding-top: 40px;
}

.stats {
  margin-bottom: 20px;
}

.stats div {
  margin: 10px;
  font-size: 22px;
}

button {
  padding: 15px 40px;
  border: none;
  border-radius: 12px;
  background: #2563eb;
  color: white;
  font-size: 22px;
  cursor: pointer;
}

#status {
  margin-top: 20px;
  margin-bottom: 20px;
}

#board {

  display: grid;

  grid-template-columns:
    repeat(3,1fr);

  gap: 10px;
}

.cell {

  background: #1e293b;

  height: 120px;

  border-radius: 15px;

  display: flex;

  justify-content: center;

  align-items: center;

  font-size: 50px;

  cursor: pointer;
}